Bug 1327719 - Deja-Dup launches on the wrong configuration tab
Summary: Deja-Dup launches on the wrong configuration tab
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: deja-dup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1375262 1438956 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-15 18:14 UTC by Jonathan Briggs
Modified: 2017-08-03 15:53 UTC (History)
8 users (show)

Fixed In Version: deja-dup-35.2-1.fc26
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-03 15:53:44 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Screenshot of preferences app (42.47 KB, image/png)
2016-04-15 18:14 UTC, Jonathan Briggs
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1595952 0 None None None 2016-06-24 13:15:20 UTC

Description Jonathan Briggs 2016-04-15 18:14:04 UTC
Created attachment 1147745 [details]
Screenshot of preferences app

Description of problem:
When I launch deja-dup from the gnome-shell search it comes up showing "Storage location" and "Folder" but the tab list on the left is set to "Overview"

"Overview" should be showing "Last backup" and "Back Up Now..."

If I click on another left-side tab and back to Overview the display is correct.


Version-Release number of selected component (if applicable):
deja-dup-34.2-1.fc24.x86_64


How reproducible:
Every time

Steps to Reproduce:
1. From gnome-shell launch Backups. Or from command-line run deja-dup-preferences.


Actual results:
2. Observe that the config page doesn't match the tab.

Expected results:


Additional info:

Comment 1 Gwyn Ciesla 2016-06-20 14:30:40 UTC
Is this still occurring with 34.2-2?

Comment 2 Jonathan Briggs 2016-06-20 16:31:47 UTC
Yes it is.

Comment 3 Gwyn Ciesla 2016-06-24 13:14:50 UTC
I see it too.  Filed upstream bug:

https://bugs.launchpad.net/deja-dup/+bug/1595952

Comment 4 Gwyn Ciesla 2016-12-15 16:34:57 UTC
*** Bug 1375262 has been marked as a duplicate of this bug. ***

Comment 5 Roger Wells 2016-12-15 18:41:13 UTC
Bug 1375262 was closed as a duplicate of this one, but this misses the following parts of that one:

6.While the backup is running select the "Details" option and observe that the details window will only display approximately 2-1/2 lines and that resizing the window has no effect in this regard.
7.When the backup is complete observe that the dialog window is dismissed. On F23 it remained with informative messages if applicable.  In my case there is always one file that does not get backed up and that information is provided here

Comment 6 Gwyn Ciesla 2017-04-04 21:25:32 UTC
*** Bug 1438956 has been marked as a duplicate of this bug. ***

Comment 7 Fedora End Of Life 2017-07-25 20:33:25 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 8 Fedora Update System 2017-07-27 17:12:08 UTC
deja-dup-34.3-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-94e230fe8c

Comment 9 Fedora Update System 2017-07-29 00:53:42 UTC
deja-dup-34.3-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-94e230fe8c

Comment 10 Fedora Update System 2017-07-31 15:06:40 UTC
deja-dup-35.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5d12b8e0bc

Comment 11 Fedora Update System 2017-08-02 01:52:14 UTC
deja-dup-35.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5d12b8e0bc

Comment 12 Fedora Update System 2017-08-03 15:53:44 UTC
deja-dup-35.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.